h3
{
        font-weight:bold;
}
.contact h3 {font-size:30px; color:#144659}
img {border:none}
h4
{
}

fieldset
{
        margin:0px 0 ;
        padding:0 0 0 0px;
}

p
{
        margin:8px 0;
}

em
{
        font-weight:bold;
}

/* ##########################  general  ########################### */
#all
{background-image: url(../images/bg.gif);
	width: 1009px;
	margin:0 auto 0;
	border:1px solid #dcdcdc;
}
body {padding:28px 0 0 0 }

/* ##########################  header content  ########################### */

#header form
{

}

#header form .button
{
        font-weight:bold;
        margin: 0;
        cursor:pointer;
        text-align:center;
        text-transform:uppercase
}

#header {width:100% !important; margin:0 auto; height:320px; text-align:left;} 
#head { margin:0 auto; height:320px; text-align:left; position:relative} 

#header > #head >  .main_menu > ul.menu
{
        display:block;
        text-align:left;
        list-style-type:none;
        position:absolute;
        top:237px;
		left:34px;
		padding:0 0 0 0
}
#header .main_menu ul.menu > li { list-style:none;   border:none;  float:left; margin:0;  position:relative    }
#header .main_menu ul.menu > li:first-child  { background:none !important }

#header .main_menu a { 
background: url(../images/nav.gif) no-repeat 0% 0%;
position: relative;
float: left;
width: 142px;
height: 82px;
overflow: hidden;
line-height: 82px;
font-size: 20px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-decoration: none;
color: white;
}
#header .main_menu a:hover, #header .main_menu li.current a {background-position:0 -82px}



#header .main_menu ul.menu ul {display:none; top:82px; position:absolute;  padding:0 0; background:none; left:0 }
	
#header .main_menu ul.menu ul ul { left:142px;  padding:0 0; top:0; background:none !important; }
#header .main_menu ul.menu ul li, #header .main_menu ul.menu ul ul li{display:block; height:35px; float:none !important; background: url(../images/sub-nav.gif) no-repeat 0% -35px ; position:relative !important; line-height:35px}
#header .main_menu ul.menu ul li a {display:block; background:none; padding:0 0 0 15px;  font-weight:normal; line-height:35px; height:35px;  text-align:left; font-size:13px; width:142px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#898888; float:none !important; text-transform:none }
#header .main_menu ul.menu ul li a strong {font-weight:normal; background:none !important}
#header .main_menu ul.menu ul li a:hover, #header .main_menu ul.menu ul li a:hover strong, #header ul.menu ul li.actives a,  #header ul.menu ul > li.actives > a > strong, #header .main_menu ul.menu ul li.current, #header .main_menu  ul.menu ul li:hover { color:#fff; font-weight:normal !important;   }
#header .main_menu ul.menu ul li.active, #header .main_menu ul.menu ul li:hover {background-position:0 0px !important;}
#header .main_menu ul.menu ul li.active >  a {color:#fff; font-weight:none !important; background:none !important  }
#header .main_menu ul.menu ul ul li a {display:block; background:none; padding:0 0 0 15px;  font-weight:normal; line-height:35px; height:35px;  text-align:left; font-size:13px; width:142px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#898888;  }
#header .main_menu ul.menu ul ul li a:hover { color:#fff; font-weight:normal !important; background:none !important  }

.menu_sub {list-style:none; position:absolute; right:-14px; top:25px}
.menu_sub li {float:left; margin-right:7px; padding-right:7px; }
.menu_sub li:first-child {float:left; background:url(../images/sub_menu_spacer.gif) no-repeat  100% 4px; margin-right:7px;}
.menu_sub li a {color:#828282; font-size:11px !important}
.menu_sub li  img {margin:2px 0 0 0}
.menu_sub li a:hover {text-decoration:none;}

.main #content {margin:0 auto;  padding:0 0 17px 0; }
#content { margin:0 auto; padding:0 0 17px 0; }



.articles_block {position:absolute; top:373px; left:35px;}
.col1, .col2, .col3 { float:left; margin-right:40px}
.col1 {width:290px}
.col2 {width:290px}
.col3 {width:290px}

.col3 {margin-right:0}

/* ##########################  navigation column  ########################### */

#nav ul
{
        list-style-type:none;
        margin:0px 0;
}

.module_content
{
        margin:0px 0 0px 0;
        padding:0px 0px 10px 5px
}

.moduletable
{
        margin:0px 0 0px 0;
        padding:0 0 0 0;
		overflow:hidden
}

.moduletable_menu
{
        margin:0px 0 10px 0;
}

.moduletable_js
{
        margin-bottom:5px;
}

#nav h3.js_heading,
#right h3.js_heading
{
        position:relative;
        display:block;
        padding:5px 0px 0 0px ;
        margin:0px ;
}

h3.js_heading span.backh
{
        padding:4px 0px 0px 10px;
        display:block;
}

h3.js_heading span.backh1
{
        padding:0px 20px 8px 0px;
        display:block;
}

h3.js_heading a
{
        display:block;
        position:absolute ;
        right:0px ;
        top:0px;
        padding:5px 5px 0 0;
        text-decoration:none;
}

.no
{
        font-size:1px;
}

#nav h3
{
        margin:5px 0 6px 0;
        font-weight:normal;
        line-height:1.19em
}


#nav h3 span.backh3
{
        padding:0px 0px 5px 2px;
        display:block;
}


/* ++++++++++++++  first level  ++++++++++++++ */

#nav .moduletable-example ul.menu
{
        margin:0;
        padding:0
}

 ul.menu
{
        list-style-type:none ;
        margin:0 0 0px 0px ;
        padding: 0px 0px 20px 5px;

}

 .module_content ul.menu
{
        margin-left:-5px;
        padding:10px 0 0 0 ;
}

 ul.menu li
{
        margin:0;
}


 ul.menu li.active a:link,
 ul.menu li.active a:visited
{
}

 ul.menu li a:hover,
 ul.menu li a:active,
 ul li a:focus
{

}



/* ++++++++++++++  second level  ++++++++++++++ */
 ul.menu li ul
{
        margin:0 ;
        padding:0 ;
}
 ul.menu li ul li
{
        margin:0;
        padding:0
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
        padding:5px 10px 5px 20px ;
        font-weight:normal;
}


 ul.menu li.active ul li a.active:link,
 ul.menu li.active ul li a.active:visited
{
        padding:7px 10px 7px 20px ;
}

 ul li.active ul li.active a:link,
 ul li.active ul li.active a:visited
{
        font-weight:bold ;
}

/* ++++++++++++++  third level  ++++++++++++++ */

 ul.menu li ul li ul
{
        padding:5px 0 5px 0px;
}

 ul.menu li ul li ul li
{

}

ul.menu li.active ul li.active ul li a:link,
 ul.menu li.active ul li.active ul li a:visited
{
        padding:5px 4px 5px 30px;
        font-weight:normal;
}

 ul.menu li.active ul li.active ul li.active a:link,
 ul.menu li.active ul li.active ul li.active a:visited
{
        font-weight:bold;
}



/* ##########################  main  ########################### */

/* ++++++++++++++  main general  ++++++++++++++ */

#main h1
{

        padding: 5px;
        font-weight:normal;
        margin:0 -5px 10px -5px

}


#main h2 a
{
        text-decoration:none;
}

#main h3
{
        margin:20px 0 10px;
}

.item
{
        padding:0px 5px 10px 5px;
        display:block
}

.item h2
{
        margin:0 0px 10px 0px
}

.item-page
{
        display:block;
        overflow:hidden
}


/* h1 on frontpage and blog view */

#main .blog-featured h1,
#main .blog h1
{

        margin:0 0px 10px 0px
}


.blog .category-desc
{
        padding:0 5px;
        margin:10px 0 25px
}

.blog .cat-children .category-desc
{
        padding:0 0px;
        margin:10px 0 25px
}


#main .items-row h2
{
        font-weight:normal;
        padding:5px 2px 5px 2px;
}
#main ul.subcategories
{
        margin:20px 20px 20px 10px
}
#main .subcategories-link
{
        font-weight:bold
}

#main ul
{
        list-style-position:outside;
        list-style-type:square;
        padding:0 0 0 15px;
        margin:10px 0 10px 0px;
}

#main ol
{
        padding:0 0 0 20px;
        margin:10px 0 10px 0px;
                list-style-position:outside
}

#main ul li,
#main ol li
{
        padding:0;
        margin: 0;
}

#main .category-list
{
        padding:0 5px;
        display:block;
}

#main .category-list h1
{
        margin-left:-5px;
        margin-right:-5px;
}

.categories-list
{
        padding:0 5px
}

#main .categories-list ul
{
        margin:0px 0 0 20px;
        padding:0
}

#main .categories-list ul li
{
        padding: 5px;
}

#main .categories-list ul ul
{
        margin-left:15px
}

.category-desc
{
        margin:10px 0;
        padding-left:0px
}

.small
{
}

.image-left
{
        float:left;
        margin:0 15px 5px 0;


}

.image-right
{
        float:right;
        margin:0 0 5px 15px
}

.archive
{
        padding:0 5px
}

.archive form
{
        padding:0 5px
}

ul#archive-items
{
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
        padding:10px 0;
        margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
        width:23%;
        float:left
}

.cols-4 .column-2
{
        width:23%;
        margin-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:23%;
        margin-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:23%;
        margin-left:0;
        float:right
}




/* ##########################  right  ########################### */

#right .moduletable
{
        margin:0px 0px 10px 00px;
        padding:0px 0 20px 0;
}

#right h3
{
        margin:5px 0 0 0;
        font-weight:normal ;
}

#right h3 span.backh
{
        padding:0px 0px 0px 0;
        display:block;
}

#right h3 span.backh2
{
        display:block;
}

#right h3 span.backh3
{
        padding:0px 0px 5px 0px;
        display:block;
}

#right h3.js_heading span.backh
{
        padding:0px 0 0 10px
}

#right h4
{
        padding:10px 5px 0 0;
        margin:0;
}

#right ul
{

    list-style-type:none;
    margin:10px 0;
    padding:5px 0 0 0px;
    position:relative;
}
#right ul.categories-module ul
{margin: 15px 0 15px 10px}
#right ul li
{

}

#right ul li a
{

}

#right ul.category-module
{
        margin-top:0;
        padding-top:0
}



/*#################### tables ############################ */

table
{
        border-collapse:collapse
}

table.weblinks,
table.category

{
        margin:10px 10px 20px 0px;
        width:99%;
}

table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left
}

td.num
{
        vertical-align:top;
        text-align:left;
}

td.hits
{
        vertical-align:top;
        text-align:center
}

td p
{
        margin:0;
}

.filter
{
        margin:10px 0
}

.display-limit,
.filter
{
        text-align:right;
        margin-right:7px
}


/* #################### footer ############################ */
#footer-sub
{

    padding:0px
}
#footer
{
        text-align:left;
        margin:0 auto;
        display:block;
		width:950px;
		position:relative;
		height:80px;
}



#footer-outer
{
        padding:0px 0 0 0;
		height:80px;
		position:relative;
}
.copy {position:absolute; left:0px; top:28px; color:#888A96; font-size:13px; }
#footer a {text-decoration:none; color:#888a96 !important; font-size:13px; text-transform:capitalize !important; text-decoration:none }
#footer a  strong {font-weight:normal}
#footer .copy a {text-decoration:none}
#footer .copy a:hover {text-decoration:underline}
#footer a:hover {text-decoration:underline}
.foot_social {left:0; top:-38px; position:absolute; width:auto; height:auto; text-align:right}
.foot_social ul li {float:left !important; margin-left:15px;  padding-left:15px; text-transform:capitalize !important}
.foot_social ul li:first-child {float:left !important; margin-left:0px; background:none !important; padding-left:0px;}
.foot_social ul ul {display:none !important}
.box
{
        text-align:left
}

.box ul
{
        list-style-type:none
}

#bottom .newsfeed-item
{
        padding:0;
        margin-bottom:10px
}

.box .moduletable_menu,
.box .moduletable
{
        margin:10px
}

.box3
{
        padding-left:10px
}

.box h3
{
}

#bottom ul.latestnews
{
        padding-left:0
}

#footer p
{
        margin:0
}

p.syndicate
{
        float:left;
        display:block;
        text-align:left;
}


/* ++++++++++++++  tooltip  ++++++++++++++ */


.tip
{
        text-align:left;
        padding:3px;
        max-width:400px
}

.tip-title
{
        font-weight:bold;
}


/* ++++++++++++++  tabs/ slide  ++++++++++++++ */
.slide
{
        height:auto !important;

}

ul.tabs
{
    overflow:hidden;
    padding:0 !important;
    margin:0 !important
}

.tabopen ul.newsflash-horiz,
.tabopen ul.newsflash-vert,
.tabopen ul.latestnews
{
    margin:0 !important;
    padding:0 !important;
}

.tabopen ul.newsflash-horiz li,
.tabopen ul.newsflash-vert li
{
    padding:0 6px !important;
}

ul.tabs li
{
    list-style-type:none;
    float:left;
    width:auto;
    padding:0;
    display:block;
    margin:0;
}

ul.tabs li a:link,
ul.tabs li a:visited
{
    text-decoration:none;
    padding:7px 5px;
    margin:0px ;
    display:block;
    font-weight:normal;
}

ul.tabs li a.linkopen:link,
ul.tabs li a.linkopen:visited
{
    font-weight:bold;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
        text-decoration:underline;
}

.tabcontent
{
        padding:15px 10px;
        margin-top:-1px;
}

.tabcontent:focus
{
	outline:none
}
.tabopen
{
        display:block;
        margin-bottom:20px;
        overflow:hidden
}

.tabclosed
{
        display:none
}

.tabcontent ul
{
        padding:0
}

.tabcontent ul li
{
        list-style-type:none
}

.tabcontent .linkclosed
{

}

a.linkopen
{

}

.tabouter
{
        margin-top:20px
}


.module_content
{border:solid 1px #000;
padding:10px}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.pagination ul li {margin:0; padding:0 0 0 12px; font-size:11px;}
.pagination ul li a {padding:0 !important}
.readmore a {text-decoration:none;}


.map_col {float:left; width:270px; }

.email_form {float:left; width:388px; margin-right:25px;}
.contact_info_page {float:left; width:385px; margin-right:30px;}

.profile-edit dt {width:200px;}
.profile-edit .validate {
	background:#010101;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	color:#fdfdfd;
	font-size:24px;	
	display:block;
	text-transform:uppercase;
	float:left;
	height:38px;
	line-height:38px;
	margin-top:-8px;
	margin-right:15px;
	border:none;
	cursor:pointer;
	padding:2px 20px 0	
}
.profile-edit select {width:218px;}
.tip {color:#000 !important}
.tip-wrap {z-index:150000}

.grid_4 {
width: 330px;
float:left;
display:inline;
margin-right:15px
}
.grid_8 {

display:inline;
}
.grid_4_main {
width: 300px;
float:right;
display:inline;
margin-left:20px
}
.grid_8_main {
width: 750px;
float:left;
display:inline;
}

.border {
margin-bottom: 19px;
}
.p0 {margin-bottom:0 !important}
.p3 {margin-bottom:35px !important;}
.box_grid {
margin-top: 5px;
border: 1px solid #343436;
padding: 14px 16px 15px 19px;
width: 239px;
display: block;
text-decoration: none;
}
.figure {
margin: 0px 20px 0 0;
background: none;
float: left;
}
.grid_8 .figure {
margin: 0px 20px 0 0;
background: none;
float: left;
width:170px;
text-align:center
}
.box_grid .figure {
margin: 4px 10px 0 0;
}
.box-margin {
margin-top: 27px;
}
.margin1 {margin-top:35px !important;}
.pad {
padding-top: 20px;
}
	.border-pad {
	}
.border1 {
	padding-bottom:15px;
	margin-bottom:20px;
}
.expert strong {
	color:#000;
}
	.expert a {
		color:#000;
		text-decoration:none;
	}
		.expert a:hover {
			color:#000;
			text-decoration:underline
		}
		.right-pad {
	padding-right:20px;
	padding-bottom:30px;
}
.pad1 {
	padding-top:15px;
}
.login .login-fields label {display:inline-block; width:80px; padding:4px 0 0 0}
.login .login_button {margin-left:80px;}

.main_banner {background: url(../images/main_banner.jpg) no-repeat ; width:996px; height:325px; position:relative; }
.welcome_block {position:absolute; width:225px; top:41px; left:23px;}

.slogan {position:absolute; top:41px; left:328px; font-size:65px; color:#fff}
.slogan strong {color:#fed40c}
.video_block {position:absolute; left:328px; top:212px; width:405px; color:#fff}



.row_one {
	background:url(../images/row_bg.gif) repeat-y 0 0 ;
	min-height:124px;
	padding:17px 20px 15px 23px;
	width:953px;
	
	}
#maincolbck {padding:0 12px 0 34px; overflow:hidden; position:relative }
.padding_content {padding:17px 0 0 0}

#sidebar-2 {float:right; width:230px; margin:0 0 0 0; padding:0 27px 0 0 }
#sidebar-1 {float:left; width:347px; margin:0 0 0 18px}
.blog #sidebar-2 {float:right; width:216px; margin:0 0 0 18px}
.icons {padding-top:12px;}
.block_1 {float:left; width:188px; height:125px;background:url(../images/block1_bg.png) no-repeat 0 0 ; padding:25px 121px 0 23px}
.block_2 {float:left; width:208px; height:125px;background:url(../images/block2_bg.png) no-repeat 0 0 ; padding:25px 101px 0 23px}
.block_3 {float:left; width:208px; height:125px;background:url(../images/block3_bg.png) no-repeat 0 0 ; padding:25px 101px 0 23px}
.pad_button {padding-top:5px}



.blog_info_row {padding:0 15px 20px 0;}
	.blog_info_row div {float:left; padding-top:5px; color:#000}
	.date {padding-right:20px;}
	.user { padding-right:13px}
	.cat {background:url(../images/cat_spacer.gif) no-repeat 0% 9px; padding-left:12px}
	.user a, .cat a {color:#000; text-decoration:underline}
	.tags{color:#000; margin:0 0 26px 0}
	.tags a {color:#000; text-decoration:underline}
	.tags a:hover, .user a:hover, .cat a:hover {text-decoration:none}
	.tags span {margin:0 7px}
	.tags2{color:#000; margin:0 0 26px 0}
	.tags2 a {color:#000; text-decoration:underline}
	.tags2 a:hover, .user a:hover {text-decoration:none}
	.tags2 span {margin:0 7px}
	.post {margin-bottom:15px}
	

.blog_content {width:680px; float:left}
.blog_content2 {width:630px; float:left}
.right_colum {width:210px; float:left; padding:0 0 0 30px}
.right_colum2 {width:200px; float:left; padding:0 0 0 0}
.p4 {margin:25px 0}
.xoxo {list-style:none}
.xoxo li {background:none !important}
.list-1 {
	padding: 2px 0 0 0;
	overflow: hidden;
}

	.list-1 dt {
		padding: 0 0 3px 0;
		word-spacing: -1px;
		margin-bottom: 23px;
		line-height: 1.35em;
		font-size: 25px;
		font-weight: 400;
		color: #050404;
	}
	
		.list-1 dt a {
			text-decoration: none;
			color: #050404;
		}
		
			.list-1 dt a:hover {
				text-decoration: none;
				color: #6ab52f;
			}
			
	.list-1 dd {
		background: #f5f6f6 ;
		position: relative;
		margin: 0 0 27px 0;
		padding: 15px 18px 23px 24px;
		border-top: 1px solid #f6f7f7;
		border-right: 1px solid #d4dde1;
		border-bottom: 1px solid #d4dde1;
		border-left: 1px solid #f6f7f7;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
		.list-1 dd p {
			margin: 0 0 12px 0;
		}
	
		.list-1 dd b {
			display: block;
			width: 100%;
			overflow: hidden;
		}
		

.list-2 {
	margin: 0 0 10px 0 !important;
	padding: 7px 0 0 0;
	width: 620px;
	overflow: hidden;
}

	.list-2 li {
		background: url(../images/list-2.png) no-repeat 0% 0% !important;
		width: 100%;
		height: 38px;
		padding: 0 0 2px 0;
		overflow: hidden;
	}
	
		.list-2 li em {
			float: right;
			width: 120px;
			padding: 0 52px 0 0;
			line-height: 36px;
			font-size: 15px;
			font-style: normal;
			text-align: center;
			color: #000;
		}
		
			.list-2 li em span {
				color: #000;
				font-weight:bold;
				font-style:italic;
			}
			
			.list-2 li em a {
				margin: 0;
				font-size: 13px;
				text-decoration:none !important;
				font-weight:bold;
				font-style:italic
			}
		
		.list-2 li i {
			float: right;
			width: 120px;
			padding: 0 12px 0 0;
			line-height: 36px;
			font-size: 15px;
			font-style: normal;
			text-align: center;
			color: #000;
		}
		
			.list-2 li i span {
				color: #000;
				font-weight:bold;
				font-style:italic
			}
			
			.list-2 li i a {
				margin: 0;
				font-size: 13px;
				text-decoration:none !important;
				font-weight:bold;
				font-style:italic
			}
		
		.list-2 li b {
			float: right;
			width: 120px;
			padding: 0 8px 0 0;
			line-height: 36px;
			font-size: 15px;
			font-weight: normal;
			text-align: center;
			color: #000;
		}
		
			.list-2 li b span {
				color: #000;
				font-weight:bold;
				font-style:italic
			}
			
			.list-2 li b a {
				margin: 0;
				font-size: 13px;
				text-decoration:none !important;
				font-weight:bold;
				font-style:italic
			}
			.list-2 li b strong a,.list-2 li i strong a, .list-2 li em strong a {
				margin: 0;
				font-size: 13px;
				text-decoration:none !important;
				font-weight:bold !important
			}
		
		.list-2 li a, .price_title {
			display: inline-block;
			height: 38px;
			margin: 0 0 0 10px;
			line-height: 36px;
			font-size: 15px;
			text-decoration: none;
			color: #000;
			text-decoration:none !important;
			font-weight:normal !important
		}
		
			.list-2 li a span {
				color: #000;
				font-weight:bold;
				font-style:italic
			}
		
			.list-2 li a:hover {
				color: #56b40d;
			}
			
 
 .border-top {
		background: #fff url(../images/border-top.gif) repeat-x 0% 0%;
		margin:0 auto
	}
	 .border-bot {
		background: url(../images/border-bot.gif) repeat-x 0% 100%;
	}
	 .border-left {
		background: url(../images/border-left.gif) repeat-y 0% 0%;
	}
	 .border-right {
		background: url(../images/border-right.gif) repeat-y 100% 0%;
	}
	 .corner-top-left {
		background: url(../images/corner-top-left.gif) no-repeat 0% 0%;
	}
	 .corner-top-right {
		background: url(../images/corner-top-right.gif) no-repeat 100% 0%;
	}
	.corner-bot-left {
		background: url(../images/corner-bot-left.gif) no-repeat 0% 100%;
	}
	 .corner-bot-right {
		background: url(../images/corner-bot-right.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
#header	#search {
	background: #E1E1E1 url(../images/search-bg.jpg) no-repeat 0% 0%;
	width: 219px;
	height: 54px;
	padding: 26px 0 0 9px;
	overflow: hidden;
	border: 1px solid gainsboro;
	position: absolute;
	top: 237px;
	right: 26px;
}
#header .inputbox {
background: white;
width: 129px !important;
height: 15px;
margin:2px 0 0 0;
padding: 6px 6px 6px 6px;
border: 1px solid #E3E2E2;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: black;
}


/* ============================= JS faded START ===================================== */

#faded {
	background: #000;
	position: relative;
	z-index: 1;
	width: 708px;
	height: 513px;
	margin: 0 0 9px -2px;
	overflow: hidden;
	border: 1px solid #ececec;
}

	#faded a.next {
		background: url(../images/gallery-next.gif) no-repeat 0% 0%;
		display: block;
		width: 56px;
		height: 56px;
		overflow: hidden;
		position: absolute;
		top: 373px;
		right: 0 !important;
		z-index: 100;
	}
	
		#faded a.next:hover {
			background-position: 0% -56px;
		}
		
	#faded a.prev {
		background: url(../images/gallery-prev.gif) no-repeat 0% 0%;
		display: block;
		width: 56px;
		height: 56px;
		overflow: hidden;
		position: absolute;
		top: 373px;
		right: 56px !important;
		z-index: 100;
	}
	
		#faded a.prev:hover {
			background-position: 0% -56px;
		}
	#faded ul li {padding:0; margin:0; list-style:none}
	#faded ul li div {
		background: url(../images/gallery-cont.png) repeat-x 0% 0%;
		width: 623px;
		height: 61px;
		padding: 23px 55px 0 30px;
		overflow: hidden;
		position: absolute;
		top: 429px;
		left: 0;
	}
	
		#faded ul li div strong {
			display: block;
			letter-spacing: -1px;
			line-height: 1.25em;
			font-size: 33px;
			font-weight: 400;
			color: #2acbf5;
		}
		
		#faded ul li div p {
			display: inline;
			padding: 0 !important;
			line-height: 19px !important;
			font-size: 13px !important;
			color: #fff !important;
		}
		
			#faded ul li div a {
				background: #fff url(../images/link-arrow1.gif) no-repeat 0% -26px;
				display: inline-block;
				width: 29px;
				height: 26px;
				border: 1px solid #ecebeb;
				vertical-align: top;
				margin: 6px 0 0 4px;
			}
			
				#faded ul li div a:hover {
					background-position: 0% 0%;
				}

	
.faded a.thumb {
	float: left;
	margin: 0 0 15px 0;
}

/* ============================== JS faded END ====================================== */
#sidebar-2 ul {
	overflow: hidden;
	border-top: 1px solid #ecebeb;
}

	#sidebar-2 ul li {
		background: url(../images/list-bg.gif) no-repeat 0% 0%;
		width: 228px;
		height: 32px;
		overflow: hidden;
		border-right: 1px solid #ecebeb;
		border-bottom: 1px solid #ecebeb;
		border-left: 1px solid #ecebeb;
		position:relative;
		margin:0 !important;
		padding:0 !important;
		float:left
	}
	
		#sidebar-2 ul li a {
			background: url(../images/marker.gif) no-repeat 19px -10px;
			display: block;
			padding: 0 0 0 39px;
			line-height: 34px;
			font-size: 12px;
			text-decoration: none;
			color: #898888;
		}
		
			#sidebar-2 ul li a:hover {
				background-position: 19px 12px;
				color: #1b1f35;
			}
#block1{
	background: #18181B url(../images/box-1-tail.gif) repeat-x 50% 0%;
	margin: 10px 0 10px 0;
	padding: 10px 26px 10px 19px;
	border-top: 1px solid #2C3259;
	border-right: 1px solid #121423;
	border-bottom: 1px solid #0A0A0B;
	border-left: 1px solid #20212C;
}
#block1 h3 {
background: none;
border: none;
margin: 0 0 -20px 0;
padding: 0;
line-height: 1.2em;
font-size: 30px;
font-weight: 700;
text-transform: none;
color: white;
}
#block1 p {
padding: 22px 0 17px 0 !important;
line-height: 19px !important;
font-size: 13px !important;
color: white !important;
margin:0;
}
#block1 p a {
color:#80E1FB
}
#block1 b a {
background: #0198D6 ;
float: left;
height: 37px;
float: left;
margin: 0 0 -11px -20px;
overflow: hidden;
line-height: 34px;
word-spacing: 2px;
letter-spacing: -1px;
border-top: 1px solid #03C7EA;
border-right: 1px solid #0297C7;
border-bottom: 1px solid #0180B5;
border-left: 1px solid #02B2E1;
font-size: 20px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
color: white !important;
}
#block1 b a:hover span {color:#000}
#block1 b a span {
background: url(../images/link-arrow3.gif) no-repeat 100% 13px;
display: inline-block;
padding: 0 38px 0 19px;
cursor: pointer;
}

.box_news {
	margin: 0 0 10px 0;
	border: 1px solid #ecebeb;
}

	.box_news .border-top {
		background: #fff url(../images/border-top.gif) repeat-x 0% 0% !important;
	}
	
	.box_news .border-bot {
		background: url(../images/border-bot.gif) repeat-x 0% 100%;
	}
	
	.box_news .border-left {
		background: url(../images/border-left.gif) repeat-y 0% 0%;
	}
	
	.box_news .border-right {
		background: url(../images/border-right.gif) repeat-y 100% 0%;
	}
	
	.box_news .corner-top-left {
		background: url(../images/corner-top-left.gif) no-repeat 0% 0%;
	}
	
	.box_news .corner-top-right {
		background: url(../images/corner-top-right.gif) no-repeat 100% 0%;
	}
	
	
	.box_news .corner-bot-right {
		background: url(../images/corner-bot-right.gif) no-repeat 100% 100%;
		width: 100%;
	}

	.box_news .inner {
		padding: 11px;
	}
	
	.box_news h3 {
		background: none;
		padding: 0 0 6px 0;
		line-height: 1.2em;
		font-size: 30px;
		font-weight: 400;
		border: none;
		text-transform: none;
		color: #1c1f36;
	}
.contentpaneopen 	.createdate {padding: 0 0 2px 0 !important;
font-size: 13px !important;
font-weight: bold !important;
color: #0DBFEE !important; display:block !important}
.contentpaneopen {padding: 0 0 22px 0;}
.contentpaneopen span p, .contentpaneopen span {display: inline;
padding: 0 !important;
line-height: 19px !important;
font-size: 13px !important;
color: #878894 !important;}

.contentpaneopen .readon{background: url(../images/link-arrow1.gif) no-repeat 0% 0%;
display: inline-block;
width: 29px;
height: 26px;
overflow: hidden;
margin: 4px 0 0 1px;
border: 1px solid #ECEBEB;
vertical-align: top; text-indent:-500px;}
.contentpaneopen .readon:hover{background: url(../images/link-arrow1.gif) no-repeat 0% -26px;}
.article_separator {display:none}
#sidebar-2	.wpsb {
	background: #0197d6 url(../images/box-2-tail.gif) repeat-x 50% 0%;
	margin: 0 0 10px 0;
	padding: 10px 19px 20px 18px;
	border-top: 1px solid #03c7ea;
	border-right: 1px solid #0188c1;
	border-bottom: 1px solid #0180b5;
	border-left: 1px solid #01abde;
}

	#sidebar-2 .wpsb h3 {
		background: none;
		padding: 0 0 10px 0;
		line-height: 1.2em;
		font-size: 30px;
		font-weight: 700;
		border: none;
		text-transform: none;
		color: #fff;
	}
	
	#sidebar-2 .wpsb form {
		width: 100%;
		overflow: hidden;
	}
	#sidebar-2 .wpsb table {border:none}
	#sidebar-2 .wpsb table  td {padding:0}
	
	#sidebar-2 .wpsb p {
		float: left;
		padding: 0;
		color: #fff;
	}
	
	#sidebar-2 .wpsb b {
		display: block;
		padding: 0 0 8px 0;
		font-weight: normal;
		color: #fff;
	}
	
	#sidebar-2 .wpsb input {
		background: #fff;
		width: 150px;
		height: 17px;
		padding: 5px 6px 5px 6px;
		border: 1px solid #e3e2e2;
		border-right: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #c5c6c7;
	}
	
	#sidebar-2 .wpsb input.subbutton {
		background: #fff url(../images/subsribe-submit.gif) no-repeat 0% 0%;
		width: 28px;
		height: 29px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}
	/* ============================== box START ====================================== */

.info-box-1 {
	background: #fefefe;
	float: left;
	width: 228px;
	border: 1px solid #ecebeb;
	margin: 0 10px 0 0;
}

	.info-box-1 .inner {
		padding: 11px 19px 7px 19px;
	}
	
	.info-box-1 img {
		margin: 0 0 14px 0;
	}
	
	.info-box-1 p {
		padding: 0 0 7px 0 !important;
	}

.info-block {
	width: 100%;
	overflow: hidden;
}

	.info-block img {
		float: left;
		margin: 0 14px 14px 0;
	}
	.link {
background: #F4F4F4 url(../images/link-act.gif) repeat-x 0% 0px;
float: left;
height: 37px;
float: left;
margin: 1px 0 -1px -1px;
overflow: hidden;
line-height: 34px;
word-spacing: 2px;
letter-spacing: -1px;
border: 1px solid #2c3259;
font-size: 20px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
color: #fff;
}
.link span {
background: url(../images/link-arrow.gif) no-repeat 100% -37px;
display: inline-block;
padding: 0 38px 0 19px;
cursor: pointer;
height: 37px;}
.link:hover {
		background-position: 0% -37px;
		border: 1px solid #ECEBEB;
		color: #000;
	}
	
		.link:hover span {
			background-position: 100% 0;
		}
	.main-box {
	border: 1px solid #ecebeb;
	overflow: hidden;
	margin-bottom:30px
}

	.main-box .inner {
		padding: 11px 26px 1px 19px;
	}
	
	.main-box h2 {
		padding: 0 0 7px 0;
	}
.entry-meta {
	width: 100%;
	padding: 0 0 6px 0;
	overflow: hidden;
}

	.entry-meta span {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		color: #0dbfee;
	}
	
	.entry-meta b {
		background: url(../images/comments-pic.gif) no-repeat 0% 3px;
		float: left;
		padding: 0 29px 5px 37px;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-meta b a {
			color: #888a96;
		}
		
	.entry-meta strong {
		float: left;
		padding: 0 29px 0 0;
		line-height: 19px;
		font-size: 13px;
		font-weight: normal;
		color: #888a96;
	}
	
		.entry-meta strong a {
			color: #888a96;
		}
		
	.entry-meta em {
		float: left;
		padding: 0 0 7px 0;
		font-style: normal;
	}
	
		.entry-meta em a {
			background: #f4f4f4 url(../images/link-act.gif) repeat-x 0% -37px;
			float: left;
			height: 37px;
			float: left;
			overflow: hidden;
			line-height: 34px;
			word-spacing: 2px;
			letter-spacing: -1px;
			border: 1px solid #ecebeb;
			font-size: 20px;
			font-weight: 400;
			text-transform: uppercase;
			text-decoration: none;
			color: #888a96;
		}
		
			.entry-meta em a i {
				background: url(../images/link-arrow.gif) no-repeat 100% 0%;
				display: inline-block;
				padding: 0 38px 0 19px;
				font-style: normal;
				cursor: pointer;
			}
			
			.entry-meta em a:hover {
				background-position: 0% 0%;
				border: 1px solid #2c3259;
				color: #02afe0;
			}
			
				.entry-meta em a:hover i {
					background-position: 100% -37px;
				}
.post-info li {list-style:none;width: 100%;
padding: 0 0 13px 0;
overflow: hidden;}
.post-info li img {
float: left;
margin: 5px 21px 0 0;
}
.post-info li strong {
display: block;
padding: 0 0 1px 0;
line-height: 19px;
font-size: 13px;
color: #0DBFEE;
}
.entry-content p b a {
background: url(../images/link-arrow1.gif) no-repeat 0% 0%;
display: inline-block;
width: 29px;
height: 26px;
overflow: hidden;
text-indent: -999px;
margin: 4px 0 0 1px;
border: 1px solid #ECEBEB;
vertical-align: top;
}
.entry-content p a:hover {
		background-position: 0% -26px;
	}
.social {
	position:absolute;
	top:197px;
	right:25px;
}
.social ul li {float:left; margin-left:21px !important}
.social ul li a {color:#888a96; text-decoration:none}
.social ul li a:hover {text-decoration:underline}
.social ul li a  strong {font-weight:normal }

.login_block {padding-bottom:25px}
